#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-auth
version: 1.4.18
id: yesod-auth-1.4.18-KsmZhXw81QdBUYE1DE5iqu
key: yesod-auth-1.4.18-KsmZhXw81QdBUYE1DE5iqu
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>
category: Web, Yesod
author: Michael Snoyman, Patrick Brisbin
exposed: True
indefinite: False
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded
    Yesod.Auth.Message Yesod.Auth.OpenId Yesod.Auth.Rpxnow
    Yesod.Auth.Util.PasswordStore
hidden-modules: Yesod.Auth.Routes
abi: 1686634257c48b19cc70dba338e97ce4
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/yesod-auth-1.4.18
library-dirs: /usr/lib/ghc-8.2.1/site-local/yesod-auth-1.4.18
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/yesod-auth-1.4.18
hs-libraries: HSyesod-auth-1.4.18-KsmZhXw81QdBUYE1DE5iqu
depends:
    aeson-1.2.1.0-4B0AgiChYBfAqHGTNuDPfn
    authenticate-1.3.3.2-B0Jj6ZhX9lD8jycnmFBJSM base-4.10.0.0
    base16-bytestring-0.1.1.6-1RelFaTH3mXDxpXrCeJSko
    base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm binary-0.8.5.1
    blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl
    blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh
    blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL
    byteable-0.1.1-3VfNJqauCum9lD10cS8nmH bytestring-0.10.8.2
    conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz
    conduit-extra-1.1.16-K0CSi1r5Rzl3T85LRH0HhM containers-0.5.10.2
    cryptonite-0.24-1eRB8onf2x1HH5rI2M7djb
    data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J
    email-validate-2.3.1-EjdxoskbP1QJJVrkGicaGY
    file-embed-0.0.10-6MOF39qOfbF247pdLfFPrH
    http-client-0.5.7.0-34w8r0jpuHCHrZw43z9eV5
    http-conduit-2.2.3.2-52sQzZr3ihDDo01EMLcTqa
    http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW
    lifted-base-0.2.3.11-KDN0Y8mQMJ08XWJafJpKLJ
    memory-0.14.6-HxsAJFqa809Bv6WJsrwqao
    mime-mail-0.4.14-IO3NXgp0X4MDTtJcQCjhGb
    network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK
    nonce-1.0.4-HXtWCtmcI2eKA3TDmjD8t7
    persistent-2.7.0-AYmbQfT9zM9A1YSrBC2viH
    persistent-template-2.5.2-KqrA9IkvgCo7wNgITvN5wc
    random-1.1-DtLcP2Z2iOOC0RwcSmXjBK
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5
    shakespeare-2.0.14-80JAimk0BGVHInw7Ob1gtk template-haskell-2.12.0.0
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz time-1.8.0.2
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS
    yesod-core-1.4.36-CCubKzflnITBeki6j2HPwK
    yesod-form-1.4.15-9KErSEKebUxETahsOep83B
    yesod-persistent-1.4.2-EMwGWwBiWJiIxzcIjFhk4i
abi-depends: aeson-1.2.1.0-4B0AgiChYBfAqHGTNuDPfn=002a869bdbfad797ec5fba636ef9d0d8
             authenticate-1.3.3.2-B0Jj6ZhX9lD8jycnmFBJSM=a487650dec93c1eb37fc6556e5405799
             base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             base16-bytestring-0.1.1.6-1RelFaTH3mXDxpXrCeJSko=b289e975ce7bd8a34701a798ad869335
             base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm=b470a7d524cce39b639ac0b1fe2cc085
             binary-0.8.5.1=b72be3099f9dcf7a652ee107dea27d54
             blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl=5f0b9ac0c18ceda00944b15fba2a2195
             blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh=a026cdf45341163ef88f9856837f267f
             blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL=f07231ccbdf42fb50e1dae1144230e4a
             byteable-0.1.1-3VfNJqauCum9lD10cS8nmH=d344f7951d5abb0484f8cf34bb5d3e34
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz=04052e0ff779aa08eefa6f6b9de183d0
             conduit-extra-1.1.16-K0CSi1r5Rzl3T85LRH0HhM=a6fea8b9e47bc51138a02f6c74aa4aa3
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             cryptonite-0.24-1eRB8onf2x1HH5rI2M7djb=e89ba6273b6a7a827cdf1ecd0a8db199
             data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J=066f8e1a5e7dca2a5fd62aefb939793f
             email-validate-2.3.1-EjdxoskbP1QJJVrkGicaGY=5de3456335b8d4a2ae129ff7514c9527
             file-embed-0.0.10-6MOF39qOfbF247pdLfFPrH=eecfcd5f76534c28338f4b75fe5e9fdc
             http-client-0.5.7.0-34w8r0jpuHCHrZw43z9eV5=8c61cedc25822b4f93e8e07c4c9eca43
             http-conduit-2.2.3.2-52sQzZr3ihDDo01EMLcTqa=628a0a25e2442340dbad691bfde9407a
             http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW=dac2e6d9eb3caedd3c76c9c39d0f2e0c
             lifted-base-0.2.3.11-KDN0Y8mQMJ08XWJafJpKLJ=bb85cfc6c0da3429f07db4d32d334f57
             memory-0.14.6-HxsAJFqa809Bv6WJsrwqao=cafe984b544153f4a07f0019238a8893
             mime-mail-0.4.14-IO3NXgp0X4MDTtJcQCjhGb=37f53b2264cee1d43eb354f3e0103f79
             network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK=dcf3b42c1c39d8e42cbbbf74ea3e6c8c
             nonce-1.0.4-HXtWCtmcI2eKA3TDmjD8t7=bdd9df62379a083dbe1f58809f792c4e
             persistent-2.7.0-AYmbQfT9zM9A1YSrBC2viH=3e1b6306520bacdcdf5546333ac5a018
             persistent-template-2.5.2-KqrA9IkvgCo7wNgITvN5wc=9bae81d13a0b9996ff7f1d37264331d7
             random-1.1-DtLcP2Z2iOOC0RwcSmXjBK=e54cb8ee20631772dc74b0ec551441ab
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=2267b8435957f2f8210cd2fc45f80e4c
             safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5=6cf1fe7158a61976010b5254caed2ddd
             shakespeare-2.0.14-80JAimk0BGVHInw7Ob1gtk=d12dae2378f00fd1e1d4bacf864e25ef
             template-haskell-2.12.0.0=84fec1eab31df12231c00a687a39fdc3
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             time-1.8.0.2=96b65c0ad01f633ba36ea5ef13a79f41
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=7d7e1f3460b904c0be93ffa55855f4d0
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=b2b1b36770028b18814f7469d1a17fa5
             yesod-core-1.4.36-CCubKzflnITBeki6j2HPwK=4276ebe75d7fa628f8776a933e49a52f
             yesod-form-1.4.15-9KErSEKebUxETahsOep83B=9daf962cda9766c4569ef83bae410fab
             yesod-persistent-1.4.2-EMwGWwBiWJiIxzcIjFhk4i=aec0e2eb5e7c67f2202031432826430f
haddock-interfaces: /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html: /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

